<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Background</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text12.html">Back</a> <a href="text14.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img13.html">Graphics</a></center><br>
<h1>LSB Background</h1><p>
<ul><li><h2>Need exists, let's do something about it</h2>
<li><h2>Creation of the Linux Standard Base</h2>
<ul><li>Workgroup of the Free Standards Group
<li>Li18nux, LANANA are other workgroups
</ul><li><h2>LSB gets to leverage lots of existing standards</h2>
<ul><li>FHS, POSIX, UNIX, etc.
</ul></ul><br>
<h3>Notes:</h3>
</body>
</html>